*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 { margin: 0px; padding: 0px; }

.clr{ clear: both; }

html { overflow-x: hidden; }

form{ margin: 0px; padding: 0px; }

 ul{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: "宋体"; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px 8px 2px 0px; overflow: hidden; clear: both; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; }
				.top3_211{
		width:212px;height:59px;
		float:left;
		}
		.top3_221{
		width:212px;height:59px;margin-left:4px;
		float:left;
				}
		.top3_231{
		width:212px;height:59px;
		float:right;
		}

/*************/
#nav{ width: 960px; margin-top: 5px; height: 58px; }

  .nav1{ height: 29px; border-left: #D7D9DD 1px solid; border-right: #D7D9DD 1px solid; background: url(../image/tegang_nav1.gif) repeat-x; position: relative; }

 .nav1 .left{ width: 85px; background: url(../image/tegang_nav1_left.gif) no-repeat; position: absolute; top: 0px; left: 0px; height: 29px; text-indent: 15px; color: #fff; font-weight: bold; }

.nav1 .left a{ color: #fff; font-weight: bold; line-height: 29px; }

.nav1 .right{ position: absolute; top: 0px; left: 135px; width: 810px; height: 29px; line-height: 29px; }

 .nav2{ height: 29px; position: relative; }

 .nav2 .left{ width: 110px; height: 29px; background: url(../image/tegang_nav_1_l.gif) no-repeat; text-indent: 19px; color: #fff; font-weight: bold; line-height: 27px; position: absolute; top: 0px; left: 0px; }

 .nav2  a{ color: #fff; font-weight: bold; line-height: 27px; text-decoration: underline; }

.nav2 .main{ width: 828px; height: 29px; background: url(../image/tegang_nav_2_c.gif) repeat-x; position: absolute; top: 0px; left: 110px; padding-left: 20px; }

.nav_tab { line-height: 25px; }

.nav_tab li{ float: left; background: url(../image/tegang_nav_libg.gif) no-repeat right center; width: 90px; height: 29px; text-align: center; }

 
.nav_tab li a{ font-weight: normal; text-decoration: none; }

.nav_tab li a:hover{ text-decoration: underline; color:#fff;}

.nav2 .right{ width: 2px; height: 27px; background: url(../image/tegang_nav_2_r.gif) no-repeat; overflow: hidden; position: absolute; top: 0px; right: 0px; }

/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

/*************/
.left_main{ width: 238px; height: auto; float: left; }

.left_mian .left_1{ height: 238px; }

.left_ad1 { width: 238px; height: 65px; }

.left_1 .top , .left_3 .top  , .left_5 .top { text-indent: 20px; font-size: 14px; color: #0a60b5; font-weight: bold; height: 30px; line-height: 27px; margin-top: 5px; background: url(../image/tegang_pd_left_title.gif) no-repeat; }

.left_1 .top span  , .left_3 .top span  , .left_5 .top span{ font-size: 10px; color: #71B6FA; padding-left: 20px; font-weight: normal; }

.left_1 .center{ height: 261px; background: url(../image/tegang_pd_left_center.gif) repeat-y; }

.left_1 .bottom , .left_3 .bottom , .left_5 .bottom , .left_6 .bottom{ height: 9px; overflow: hidden; background: url(../image/tegang_pd_left_bottom.gif) no-repeat; }

		
	.n-on { float: left; width: 66px; cursor: pointer; text-align: center; height: 29px; font-size: 12px; font-weight: bold; color: #fff; background: url(../image/tegang_nav_n-on.gif) no-repeat; }

	.n-off{ float: left; width: 66px; cursor: pointer; text-align: center; height: 29px; font-size: 12px; color: #0A60B5; background: url(../image/tegang_nav_n-off.gif) repeat-x; }

		.n-on a{
		color: #fff;
	}
	
#nav h1{
		font-size:12px; font-weight: normal;
	}	 
	
	
	.icon1{ background: url(../image/tg_tab_icon.gif)  no-repeat; width: 13px; height: 13px; padding-left: 7px; }

 .left_2 { width: 238px; height: 65px; margin-top: 5px; }

 .left_3 , .left_5 , .left_6{ margin-top: 5px; }

.left_3 .center{ height: 248px; background: url(../image/tegang_pd_left_center.gif) repeat-y; }

 	
.left_4{ margin-top: 4px; height: 67px; }

.left_5 .center{ height: 257px; background: url(../image/tegang_pd_left_center.gif) repeat-y; }

.left_1 .center .main , .left_3 .center .main ,  .left_5 .center .main { padding: 0px 0px 0px 8px; }

.left_1 .center .main span , .left_3 .center .main span  ,  .left_5 .center .main1 span  ,  .left_5 .center .main2 span{ font-size: 13px; font-weight: bold; color: #0a60b5; line-height: 23px; }

.left_1 .center .main li { line-height: 15px; float: left; width: 46px; }

.left_3 .center .main li { line-height: 26px; float: left; width: 75px; }

.left_5 .center .main li{ line-height: 21px; }

 
.left_1 .center .main li  a , .left_3 .center .main li  a { background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; color: #333; }

 .left_5 .center .main li a { background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 12px; color: #333; }

 .left_6 .top{ color: #0a60b5; height: 30px; line-height: 27px; margin-top: 5px; background: url(../image/tegang_pd_left_title.gif) no-repeat; }

 
.left_6 .top .title{ float: left; font-size: 14px; font-weight: bold; color: #0a60b5; width: 75px; margin-left: 20px; }

.left_6 .top .tab_lgsg{ float: right; padding-top: 5px; }

 
.left_6 .center{ background: url(../image/tegang_pd_left_center.gif) repeat-y; height: 289px; }

.left_6 .center .main , .left_6 .center .main1{ padding: 0px 0px 0px 10px; }

.left_6 .center .main .top_p1 , .left_6 .center .main1 .top_p1{ width: 105px; height: 81px; float: left; }

 
.left_6 .center .main .top_p2 , .left_6 .center .main1 .top_p2{ width: 105px; height: 81px; float: right; padding-right: 8px; }

.center .main .top_p1 .gq_p , .center .main .top_p2 .gq_p , .center .main1 .top_p1 .gq_p , .center .main1 .top_p2 .gq_p{ width: 100px; height: 60px; border: #bbb 1px solid; }

.center .main .top_p1 .gq_n , .center .main .top_p2 .gq_n , .center .main1 .top_p1 .gq_n , .center .main1 .top_p2 .gq_n{ text-align: center; padding-top: 3px; }

.left_6 .center .main li , .left_6 .center .main1 li{ line-height: 20px; }

.left_6 .center .main li a { padding-left: 35px; background: url(../image/tegang_lgsg_g.gif) no-repeat left center; }

.left_6 .center .main1 li a{ padding-left: 35px; background: url(../image/tegang_lgsg_q.gif) no-repeat left center; }

 
.s-on { font-weight: bold; FLOAT: left; WIDTH: 41px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_t-on.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

.s-off { FLOAT: left; WIDTH: 41px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_t-off.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

/*************/
.right_main{ width: 717px; height: auto; float: right; margin-left: 5px; }

.r_ad1 , .r_ad2 , .r_ad3{ width: 235px; height: 65px; }

 
.r_ad1{ float: left; }

.r_ad2{ float: left; margin-left: 6px; }

.r_ad3{ float: right; }

.pd_a_d{ height: 65px; }

.r_l{ width: 449px; float: left; }

.r_l1 , .r_l2 , .r_l3 , .r_l4 , .r_l5 { margin-top: 5px; }

.r_l1 .top , .r_l2 .top{ background: url(../image/tegang_pd_r_l_top.gif) no-repeat; width: 449px; height: 4px; overflow: hidden; }

.r_l1 .center{ background: url(../image/tegang_pd_r_l_center.gif) repeat-y; width: 449px; height: 222px; overflow: hidden; }

.r_l2 .center{ background: url(../image/tegang_pd_r_l_center.gif) repeat-y; width: 449px; height: 207px; overflow: hidden; }

.r_l2 .center .left{ float: left; width: 214px; }

.r_l2 .center .right{ float: right; width: 214px; }

.r_l2 .center .left .main1 , .r_l2 .center .right .main1{ width: 212px; border: #B0CAE3 1px solid; margin-top: 5px; height: 174px; background: #F6F9FC; }

.r_l2 .center .left .title{ background: url(../image/tegang_pd_r_l_2_title.gif) no-repeat left center; font-size: 14px; font-weight: bold; color: #0A60B5; line-height: 18px; height: 18px; text-indent: 18px; }

.r_l2 .center .right .main{ width: 212px; border: #B0CAE3 1px solid; }

.r_l2 .center .right .title{ font-size: 14px; font-weight: bold; color: #0A60B5; line-height: 18px; height: 18px; }

.r_l1 .center .title { background: url(../image/tegang_pd_left_title_icon.gif) no-repeat 2px 0px; float: left; width: 210px; height: 22px; font-size: 14px; font-weight: bold; color: #0A60B5; line-height: 20px; padding-left: 25px; }

.r_l1 .center .tab_nav{ float: right; width: 148px; height: 22px; text-align: right; }

.r_l1 .main{ padding: 5px  8px; }

.r_l2 .center .main{ padding: 5px  7px; }

.r_l1 .main .left{ float: left; width: 105px; height: 92px; }

.r_l1 .main .right{ float: right; width: 320px; height: 92px; background: url(../image/tegang_r_l_bor_title2.gif) no-repeat top left; position: relative; }

.tgzt_p{ width: 100px; height: 90px; border: #aaa 1px solid; }

.r_l1  .right .title_1{ font-size: 14px; font-weight: bold; color: #1668c0; line-height: 22px; position: absolute; top: 0px; left: 5px; width: 245px; }

.r_l1  .right .more_2{ line-height: 22px; position: absolute; top: 2px; left: 298px; }

.r_l1 .right .main_1{ position: absolute; top: 22px; left: 2px; width: 320px; height: 70px; line-height: 18px; }

.r_l1 .main_1 LI {
	CLEAR: both; LINE-HEIGHT: 18px
}
.r_l1 .main_1 LI DIV {
	FLOAT: right; COLOR: #bbb
}
.r_l1 .main_1 LI A {
	PADDING-LEFT: 12px; BACKGROUND: url(../image/tegang_icon.gif) no-repeat left center; FLOAT: left
}

.t-on { font-weight: bold; FLOAT: left; WIDTH: 66px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_g-on.gif) no-repeat; color: #fff; margin-right: 5px; line-height: 20px; }

.t-off { FLOAT: left; WIDTH: 66px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_g-off.gif) no-repeat; color: #fff; margin-right: 5px; line-height: 20px; }

.r_l1 .bottom , .r_l2 .bottom{ background: url(../image/tegang_pd_r_l_bottom.gif) no-repeat; width: 449px; height: 4px; overflow: hidden; }

.r_l_ad1{ width: 222px; height: 65px; margin-top: 5px; float: left; }

.r_l_ad2{ width: 222px; height: 65px; margin-top: 5px; float: right; }

 
.r_l3 .top , .r_l4 .top  , .r_l5 .top{ width: 449px; height: 20px; background: url(../image/tegang_pd_r_l_title.gif) no-repeat; }

.r_l3 .top .title  , .r_l4 .top .title   , .r_l5 .top .title { width: 150px; float: left; line-height: 18px; font-weight: bold; color: #0A60B5; padding-left: 20px; font-size: 14px; }

.r_l3 .top .tab_nav  , .r_l4 .top  .tab_nav    , .r_l5 .top  .tab_nav { float: right; }

	.c-on { float: left; width: 76px; cursor: pointer; color: #0a60b5; text-align: center; height: 20px; font-size: 12px; font-weight: bold; background: url(../image/tegang_c-on.gif) no-repeat; line-height: 20px; }

	.c-off{ float: left; width: 76px; cursor: pointer; color: #0a60b5; text-align: center; height: 20px; font-size: 12px; background: url(../image/tegang_c-off.gif)  no-repeat; line-height: 20px; }

.r_l3 .main , .r_l4 .main , .r_l5  .main{ width: 437px; border-left: #ADD9EC 1px solid; border-right: #ADD9EC 1px solid; border-bottom: #ADD9EC 1px solid; background: #F6F9FC; height: 246px; padding: 5px; }

.r_l3 .main li , .r_l4 .main li , .r_l5  .main li{ float: left; width: 212px; line-height: 19px; margin-right: 4px; }

.r_l3 .main li div , .r_l4 .main li div , .r_l5  .main li div{ float: right; color: #bbb;line-height: 19px;  }

.r_l3 .main li a , .r_l4 .main li a , .r_l5  .main li a { background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 12px; float: left; }

.r_r{ width: 249px; float: right; border: #ADD9EC 1px solid; background: #F6F9FC; height: 1365px; margin-top: 5px; padding: 0px 6px; }

.r_r .box1{ height: 222px; margin-top: 5px; }

.r_r .box1 .top , .r_r .box2 .top , .r_r .box3 .top , .r_r .box4 .top , .r_r .box5 .top{background: url(../image/tegang_r_r_title.gif) no-repeat; width: 250px; height: 25px;}

.r_r .box1 .title , .r_r .box2 .title, .r_r .box3 .title, .r_r .box4 .title, .r_r .box5 .title{ float:left;color: #fff; text-indent: 20px; font-weight: bold; font-size: 14px;  line-height: 25px; }

.r_r .box1  .more , .r_r .box2  .more , .r_r .box3 .more , .r_r .box4  .more , .r_r .box5  .more{ float:right;padding:8px 5px 0px 0px; }

.r_r .box1 .main , .r_r .box2 .main , .r_r .box3 .main , .r_r .box4 .main , .r_r .box5 .main{ clear:both;   padding-top:3px;}

.r_r .box1 .main  li ,  .r_r .box3 .main  li ,  .r_r .box4 .main  li ,  .r_r .box5 .main  li {  line-height: 19px ;clear: both;} 
 
.r_r .box2 .main  li{  line-height: 18px ;clear: both;} 
  
.r_r .box1 .main  li div , .r_r .box2 .main  li div , .r_r .box3 .main  li div , .r_r .box4 .main  li div , .r_r .box5 .main  li div{float: right; color: #bbb; }
 
.r_r .box1 .main  li a , .r_r .box2 .main  li a , .r_r .box3 .main  li a , .r_r .box4 .main  li a , .r_r .box5 .main  li a{background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 12px; float: left; }

.r_r .box2{ height: 285px; margin-top: 5px;border-bottom:#ACB3B9 1px dotted; }

.r_r .box3 , .r_r .box4 , .r_r .box5{ height: 277px; margin-top: 5px;}

.r_r .box2 .tab_nav{width:250px; height: 23px; background: url(../image/tegang_pd_box2_nav.gif) no-repeat;}

	.g-on { float: left; width: 82px; cursor: pointer; text-align: center; height: 23px; font-size: 12px; color:#fff;font-weight: bold;  background: url(../image/tegang_nav_g-on.gif)  repeat-x;line-height:23px;  }

	.g-off{ float: left; width: 82px; cursor: pointer; text-align: center; height: 23px; font-size: 12px; color: #0A60B5; line-height:23px; }


.border-bottom{ border-left: #0850A6 1px solid; border-right: #0850A6 1px solid; }

.page_bottom{ width: 956px; height: 29px; background: url(../image/tegang_bottom.gif) repeat-x; border-left: #ADD9EC 1px solid; border-right: #ADD9EC 1px solid; margin-top: 5px; }

.page_bottom .left{ width: 126px; background: url(../image/tegang_b_left.gif) no-repeat 5px 5px; height: 26px; color: #fff; font-weight: bold; line-height: 28px; float: left; padding-left: 20px; }

.page_bottom .right{ line-height: 28px; width: 600px; float: left; }

.page_bottom .right li{ float: left; line-height: 29px; width: 100px; height: 28px; background: url(../image/tegang_nav_libg1.gif) no-repeat right 2px; text-align: center; }

.page_bottom .right li a{ color: #fff; }

.page_bottom .right li a:hover{ text-decoration: underline; }

/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.ipt2{ width: 182px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{ line-height: 20px; text-align: right; padding-right: 3px; clear: both; }

.p-on a{ color:#fff;}
.g-on a{ color:#fff;}
.t-on a{ color:#fff;}